cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco Community Designated VIP Class of 2020

249
Views
15
Helpful
1
Replies
Highlighted
Beginner

Locale Installer for 8845 on CUCM 9.1(2)

Hello!

I have alredy install the first 8845 on a CUCM 9.1(2) and, after the installation of device package cmterm-devicepack9.1.2.14103-1.cop.sgn, I can find the 8800 serie under device default on the CUCM admin GUI, but....the IP-Phone "can only english".

My question is: can I install the locale installer po-locale-it_IT-k3-10.3.2.1000-1.cop.sgn on CUCM 9.1(2), more precisely 9.1.2.11900-12?

In Docwiki will recommended to  "apply the latest Locale Installer release that matches the major.minor version of CUCM":

http://docwiki.cisco.com/wiki/Cucm-phone-locale-installers#What_Version_of_Locale_Installer_should_I_apply_when_I_upgrade_my_CUCM.3F

However in the redme of the  locale installer version 10.3(2) I found the following information: "Cisco Unified Communications Phone Only Locale Installer k3-10.3.2.1000 is intended to be installed on any version of Cisco Unified Communications Manager which supports Cisco IP phone firmware 10.3.2".

http://www.cisco.com/web/software/282074291/127666/po-locale-10.3.2.1000-2_ReadMe.pdf

Thanks in advance for your help.

Mirko

1 REPLY 1

Hi,

Hi,

 when you install the cmterm-devicepack9.1.2.14103-1.cop.sgn it already installed the 8845 firmware version 10.3(2.16), in other words, as soon as the po-locale-it_IT-k3-10.3.2.1000-1.cop.sgn is compatible with CUCM 8.5+ and your 8845 firmware version is 10.3(2.16) then you are able to install it.

Please, take a look at the Device Pack 9.1.2 Release Notes.

Hope this help

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here